@charset "UTF-8";
/* CSS Document */

   body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 14px;
	line-height: 1.6em;
	color: #595959;
	background-color:#000000;
}

.container {
	width: 93%;
	left: 3.5%;
	position: relative;
	background-color:#000000;
}

.container .outer {
    width: 100%;
    padding-top: 52%; /* defines aspect ratio */
    position: relative;
	background-color:#000000;
}

.container .outer .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	padding-top:1%;
	background-color:#000000;
}

.container .outer .content .shield {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	margin-top:8%;
}

.spacer {
	font-size:5%;
	line-height:2em;
	color:#000000;
}

.links {
	width: 93%;
	left: 3.5%;
	float:left;
	position: relative;
	background-color:#000000;
}

table.bottom {
    width:100%;
	background-color:#000000;
}
